/*===================================================================*/
/*============================ CLEAR ================================*/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, tt, var,
b, u, i, center,
dl, dt, dd,
fieldset, form, label, legend {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
}
ol, ul { list-style: none; }
ol, ul, li { border: 0; outline: 0; font-size: 100%; vertical-align: baseline; background: transparent; }
body { line-height: 1; }
blockquote, q { quotes: none; }
blockquote:before, blockquote:after, q:before, q:after { content: ''; content: none; }
:focus { outline: 0; }
ins { text-decoration: none; }
del { text-decoration: line-through; }
ul { list-style: disc; }
ol {list-style: decimal; }
strong { font-weight: bold; }
em { font-style: italic; }
.clear { clear: both; }
.hidden { display: none; }
.error_message, .info_message, .indicator_message { padding: 15px 10px; margin: 20px; }
.error_message { background: #F4CACA; border: 2px solid #CC0000; color: #CC0000; }
.info_message { background: #CAF4CA; border: 2px solid #090; color: #090; }
.indicator_message { background: #F4F4F4; border: 2px solid #999; color: #999; }
.error_message ul, .info_message ul, .indicator_message ul { list-style: none; }
/*===================================================================*/
/*============================ CLEAR ================================*/
body { background: url('../images/design/container_bg.jpg') no-repeat 0 135px #FFF; }
body, table { font-family:Arial, Helvetica, sans-serif; font-size: 12px; color: #000; }
table th { text-align: left; background: #e8e8e8; padding: 2px;}
/*===================================================================*/
/*========================== CONTAINER ==============================*/
.container { background: url('../images/design/body_bg.jpg') no-repeat; }
.container_bis { margin-left: 73px; width: 715px; }
/*===================================================================*/
/*============================= MENU ================================*/
.menu {
	margin-bottom: 35px;
	margin-left: 30px;
	height: 24px;
	line-height: 24px;
	text-transform: uppercase;
	letter-spacing: -1px;
}
.menu a {
	color: #000;
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;
	padding-right: 10px;
}
.menu a:hover { text-decoration: underline; }
/*===================================================================*/
/*============================ HEADER ===============================*/
div.header {
	background: url('../images/design/header_bg.png') no-repeat;
	margin-left: 15px;
	height: 72px;
	border-bottom: 2px dashed #97bd14;
}
div.header h1 a { display: block; height: 72px; }
div.header h1 a span { display: none; }

.home_link {
	display: block;
	position: absolute;
	left: 0;
	top: 0;
	width: 72px;
	height: 272px;
}
.home_link span.invisible {
	display: none;	
}
/*===================================================================*/
/*============================ CONTENU ==============================*/
.contenu .left {
	height: 465px;
	width: 147px;
	float: left;
	margin-right: 11px;
	padding-top: 2px;
}
#imenus0 li a, #imenus0 ul .imctitle { border-bottom: 2px dashed #97bd14; }
.main_content { float: left; width: 557px; }
.main_content h1, .main_content h2, .main_content h3, .main_content h4, .main_content p { border-bottom: 2px dashed #97bd14; }
.main_content h1 a, .main_content h2 a, .main_content h3 a, .main_content h4 a { color: #000; text-decoration: none; }
.main_content h1 a:hover, .main_content h2 a:hover, .main_content h3 a:hover, .main_content h4 a:hover { color: #97bd14; }
.main_content h1, .main_content h2 { line-height: 34px; text-transform: uppercase;font-size: 24px; font-weight: bold; }
.main_content h3 { line-height: 20px;font-size: 16px; padding: 5px 0;}
.main_content h4 {line-height: 16px; font-size: 14px; padding: 4px 0;}
.main_content p { line-height: 16px; padding: 8px 0; }
.main_content table { line-height: 16px; }
.main_content li { line-height: 16px; }
.main_content a { color: #97bd14; }
.main_content a:hover { color: #000; }
.main_content #tools { text-align: right; clear: both; margin-top: 30px; }
/*===================================================================*/
/*============================= FOOTER ==============================*/
.footer .backtotop {
	float: right;
	padding-right: 50px;
}
.footer { margin: 70px 0 0 92px; font-weight: bold; color: #000; }
.footer a { text-decoration: none; color: #000; }
.footer a:hover { text-decoration: underline; color: #000; }
.footer .menu_flat { margin-bottom: 10px; height: 24px; line-height: 24px; text-transform: uppercase }
.footer .menu_flat a {
	color: #000;
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;
	padding-right: 10px;
}
.footer .menu_flat a:hover { text-decoration: underline; }
.copyright { font-size: 10px; text-align: right; padding: 50px 50px 0 0; }
.copyright a { text-decoration: none; color: #000; }
.copyright a:hover { text-decoration: underline; }
/*===================================================================*/
/*============================== NEWS ===============================*/
.main_content .news_liste, .main_content .news_fiche { position: relative; border-bottom: 2px dashed #97bd14; }
.main_content .news_liste *, .main_content .news_fiche * { border: none; }
.main_content .news_liste .date, .main_content .news_fiche .date {
	position: absolute;
	top: 0;
	right: 0;
	line-height: 30px;
	font-size: 11px;
	font-style: italic;
}
.main_content .news_liste img { float: left; margin: 0 10px 10px 0; }
.main_content .news_fiche .photo { float: left; margin: 0 10px 5px 0; }
/*===================================================================*/
/*============================= AGENDA ==============================*/
.main_content .agenda * { border: none; }
.agenda .month ul { margin: 0 0 20px; padding: 0; list-style: none; }
.agenda .month ul .event {
	padding: 0 10px;
	line-height: 20px;
	position: relative;
	padding: 4px 10px;
	border-bottom: 2px dashed #97bd14;
}
.agenda .month ul .desc { cursor: pointer; }
.agenda .month ul .event .titre { font-weight: bold; }
.agenda .month ul .event .date {
	font-size: 11px;
	position: absolute;
	right: 10px;
}
.agenda .month ul .event .date img { margin-left: 5px; }
.agenda .month ul .event .description {
	display: block;
	padding: 5px;
	font-style: italic;
/*	text-align: justify;*/
}
/*===================================================================*/
/*============================ DOCUMENTS ============================*/
.main_content .documents * { border: none; }
.doc_liste ul { list-style: none; padding: 0; margin: 0; }
.doc_liste ul .document {
	padding: 0 10px;
	line-height: 20px;
	position: relative;
	padding: 4px 10px;
}
.doc_liste ul .desc { cursor: pointer; }
.doc_liste ul .separated { border-bottom: 2px dashed #97bd14; }
.doc_liste ul .document span a { text-decoration: none; font-weight: bold; }
.doc_liste ul .document span img { margin-right: 5px; }
.doc_liste ul .document .type { font-size: 11px; margin-left: 5px; }
.doc_liste ul .document .poid { font-size: 11px; position: absolute; right: 10px; }
.doc_liste ul .document .poid img { margin: 0 0 0 5px; }
.doc_liste ul .document .description {
	display: block;
	padding: 0 5px;
	font-style: italic;
	text-align: justify;
}
/*===================================================================*/
/*============================= GALLERY =============================*/
.main_content .gallery_liste_page *, .main_content .gallery * { border: none; }
.gallery_liste_page .gallery_liste { border-bottom: 2px dashed #97bd14; margin-bottom: 10px; padding-bottom: 10px; }
.gallery_liste .photo { float: left; margin-right: 20px; }
.gallery_liste .photo a, .gallery_photos .photo a {
	display: block;
	width: 100px;
	height: 100px;
	padding: 10px;
	text-align: center;
	border: 2px dashed #97bd14;
	overflow: hidden;
}
.gallery_liste .infos { float: left; width: 298px; }
.gallery_liste .infos h3 { font-size: 18px; margin-bottom: 10px; }
.gallery_liste .infos p { margin-bottom: 0; text-align: justify; }
.gallery_photos .photo { float: left; margin: 7px 10px; }
.gallery .infos p strong { color: #FFB000; }
.gallery .nav_gallery { position: relative; margin-bottom: 20px; text-align: center; }
.gallery .nav_gallery .separe { display: none; }
.gallery .nav_gallery { padding-top: 7px; }
.gallery .nav_gallery a {
	text-decoration: none;
	border: 2px dashed #97bd14;
	padding: 4px 10px;
	margin: 0 4px;
}
/*===================================================================*/
/*========================== FORMULAIRE =============================*/
.inscription_row {
	background: #e8e8e8;
	padding: 10px;
}
.main_content form .inscription_row table td,
.main_content form .inscription_row table th {
	padding: 5px 10px;
	vertical-align: top;
}
.main_content form .inscription_row table td {
	border-bottom: 1px dashed #bfebf3;
}
.main_content form .inscription_row table th.depart,
.main_content form .inscription_row table th.prof {
	width: 120px
}
.main_content form .inscription_row table th.check {
	width: 20px
}
.main_content form .inscription_row table th {
	color: #fff;
	background: #80D7E7;
}
.main_content form .inscription_row h3 {
	background: #80D7E7;
	padding: 5px 10px;
	color: #fff;
	margin: -10px -10px 20px -10px;
}
.main_content form .inscription_row h4 {
	margin: 0;
}
.main_content form .select_course h4 {
	cursor: pointer;
}
.main_content form .inscription_row .important {
	background: #80D7E7;
	padding: 10px;
	color: #fff;
}
.main_content form .inscription_row .important a {
	color: #fff;
}
.main_content form .inscription_row .subform {
	border-radius: 5px; 
	-moz-border-radius: 5px; 
	-webkit-border-radius: 5px; 
	border: 1px solid #80D7E7;
	background: #d9f3f8;
	padding: 10px;
	margin-bottom: 10px;
}
.main_content form .inscription_row .subform .subform_content {
	border-top: solid 2px #80D7E7;
	padding-top: 10px;
	margin-top: 10px;
}
.main_content form .select_course .subform .subform_content {
	display: none;
}
.main_content form .inscription_row input[type="text"] {
    width: 240px;
	border: solid 1px #ccc;
	padding: 3px 5px;
}
.main_content form .inscription_row table input[type="text"] {
    width: 120px;
}
.main_content form .inscription_row input[disabled] {
	border: solid 1px #ccc;
	background: #d9f3f8;
}


form { margin-top: 20px; }
form .error { background: #ffcccc; color: #cc0000; }
form #error { background: #ffcccc; color: #cc0000; }
.main_content form h4 {
	border: none;
	margin: 0 0 10px;
}
form .field { margin-bottom: 15px; }
form .float { float: left; width: 50%; }
form .field label, form .field .label {
	display: block;
	font-weight: bold;
	margin: 0 0 5px;
}
form .multi label {
	display: inline;
	font-weight: normal;
	margin: 0;
}
form .field input.text {
	width: 200px;
}
form .wide input.text {
	width: 100%;
}
form .multiblock label {
	display: block;
	font-weight: normal;
}
form .multiline label {
	display: block;
	float: left;
	margin-right: 20px;
	font-weight: normal;
}
.main_content  p.info {
	font-size: smaller;
	font-style: italic;	
	margin-bottom: 10px;
	border: none !important;
}

#mailform_inscriptionstage .field {
	clear: both;
	border-bottom: solid 1px #e8e8e8;
	padding-bottom: 10px;
	padding-top: 10px;
	margin: 0;
}
#mailform_inscriptionstage label {
	float: left;
	display: block;
	width: 250px;
	line-height: 18px;
	margin: 0;
}
#mailform_inscriptionstage .mailform_inscriptionstage_address label {
	float: none;
}
#mailform_inscriptionstage .mailform_inscriptionstage_address .postcode {
	float: left;
	width: 100px;
}
#mailform_inscriptionstage .mailform_inscriptionstage_address .town {
	clear: none;
	padding-left: 250px;
}
#mailform_inscriptionstage .mailform_inscriptionstage_address .postcode input {
	width: 80px;
}
#mailform_inscriptionstage .mailform_inscriptionstage_type label {
	width: 150px;
}
#mailform_inscriptionstage p.info {
	margin-bottom: 0;
	padding: 0;
}

/*===========================================================*/
/*==================== mailform_cmnform1 ====================*/
#mailform_cmnform1 .mailform_cmnform1_transferlist td {
	width: 115px;
}
#mailform_cmnform1 .mailform_cmnform1_transferlist input {
	width: 100px;
}
#mailform_cmnform1 .mailform_cmnform1_transferlist .mailform_cmnform1_transferlist_student {
	width: auto;
}
#mailform_cmnform1 .mailform_cmnform1_transferlist .mailform_cmnform1_transferlist_student input {
	width: 300px;
}
/*===========================================================*/
/*==================== mailform_cmnform2 ====================*/
#mailform_cmnform2 .mailform_cmnform2_list input {
	width: 60px;
}
#mailform_cmnform2 .mailform_cmnform2_list .mailform_cmnform2_list_hour input,
#mailform_cmnform2 .mailform_cmnform2_list .mailform_cmnform2_list_reason input {
	width: 160px;
}
/*===========================================================*/
/*==================== mailform_cmnform3 ====================*/
#mailform_cmnform3 .mailform_cmnform3_list th {
	width: 200px;
}
#mailform_cmnform3 .mailform_cmnform3_list input {
	width: 300px;
}
/*===========================================================*/
/*==================== mailform_cmnform4 ====================*/
#mailform_cmnform4 .field {
	clear: both;
	border-bottom: solid 1px #e8e8e8;
	padding-bottom: 10px;
	padding-top: 10px;
	margin: 0;
}
#mailform_cmnform4 table .field {
	clear: both;
	border-bottom: none;
	padding-bottom: 0;
	padding-top: 0;
	margin-bottom: 5px;
}
#mailform_cmnform4 label {
	float: left;
	display: block;
	width: 250px;
	line-height: 18px;
	margin: 0;
}
#mailform_cmnform4 .mailform_cmnform4_list th {
	width: 200px;
}
#mailform_cmnform4 .mailform_cmnform4_list input {
	width: 300px;
}
/*===========================================================*/
/*==================== mailform_cmnform4 ====================*/
#mailform_cmnform5 .mailform_cmnform5_transferlist input {
	width: 120px;
}
#mailform_cmnform5 .mailform_cmnform5_transferlist .mailform_cmnform5_transferlist_student input {
	width: 170px;
}
/*form .field label {
	display: block;
	width: 180px;
	text-align: right;
	float: left;
	margin-right: 10px;
	padding-top: 3px;
	//padding-top: 4px;
}
form .field input { width: 200px; }
form .field textarea { width: 200px; }
form .field .info {
	margin: 2px 0 0 190px;
	color: #999;
	font-style: italic;
	font-size: 11px;
	clear: both;
	border: none;
}
form .field .error, form .error .info { color: #C00; }
form .error input, form .error textarea { border: 1px solid #C00; }
form .submit  { padding: 10px 0 0 190px; border-top: 2px dashed #97bd14; }
form .field .code {
	display: block;
	clear: both;
	margin-left: 190px; 
	padding-top: 3px;
}*/
/*===================================================================*/
/*============================== GMAP ===============================*/
#divgmap { height: 300px; border: 2px solid #97bd14; margin-bottom: 10px; }
